#searchButton {
    display: inline;
    float: left;
}

#clearButton {
    display: inline;
    float: right;
}

.collapsible-row {
    border-radius: 15px;
    overflow: hidden;
    margin: 5px;
}

.collapsible-header {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 5px 12px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
}

.active,
.collapsible-header:hover {
    background-color: #555;
}

.collapse-button,
.collapse-button:hover {
    font-weight: bold;
    color: white;
    text-decoration: none;
}

.collapse-button:hover {
    color: gray;
}

.collapsible-header > * {
    vertical-align: middle;
}

.collapsed-contents {
    display: none;
    padding: 15px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
}

input.form-control {
    margin: 0px 10px;
}

.map-shade-text {
    margin-left: 50px;
}

.map-shade-text > input {
    margin-right: 5px;
}

.min-max-spectrum {
    margin-left: 100px;
    font-size: 8pt;
}

.min-max-spectrum > img {
    width: 150px;
    height: 20px;
    margin: 0 5px;
}
